import { Socket } from "socket.io-client";
import Chat from "../components/chat";

export default function Chal2({socket} : {socket: Socket}) {
    return (
      <main>
        <Chat socket={socket} challenge="challenge-2" />
      </main>
    )
  }
  